package com.yidian.shenghuoquan.newscontent.http.httpbean

import com.yidian.bcommon.http.HttpResult

interface IUserInfoCallback {
    fun userInfoCallback(t: HttpResult<Any?>?)
    fun modifyNicknameCallback(t: HttpResult<Any?>?)
}
